h1,
h2,
h3,
h4,
span,
p {
  line-height: 140%;
}

/* .video {
  border: 60px solid #5271ff;
} */
.header_video {
  position: static;
  margin-bottom: 40px;
}

.v_content {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding-bottom: 80px;
  padding-top: 110px;
}

.v_content h2 {
  font-size: 40px;
  font-weight: 700;
  color: #020202;
  text-align: center;
  margin-bottom: 4rem;
}

.v-list {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 40px;
}

.v-items {
  display: flex;
  gap: 40px;
  /* padding-bottom: 8rem; */
  align-items: center;
  /* padding-top: 8rem; */
}

.v-item_text {
  display: flex;
  flex-direction: column;
  gap: 16px;
  flex-wrap: wrap;
}

.v-item_text h4 {
  font-size: 32px;
  font-weight: 500;
  color: #020202;
}

.v-item_list {
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  gap: 3px;
}

/* .v-item_list li,
.v-item_sub {
  font-size: 14px;
  line-height: 140%;
  font-weight: 400;
  color: #020202;
} */

.v-item_sub {
  width: 97%;
}

.v-item_video {
  width: 100%;
  max-width: 580px;
  height: 360px;
  display: block;
  border-radius: 24px;
  overflow: hidden;
}

.v-item_video iframe {
  width: 100%;
  height: 100%;
}

.v-items_rev {
  flex-direction: row-reverse;
}

.v-items_bot {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.v_bot_text {
  display: flex;
  justify-content: center;
}

.v_bot_text p {
  font-size: 20px;
  line-height: 140%;
  font-weight: 400;
  color: #020202;
  text-align: center;
  width: 89%;
}

.v_bot_btns {
  display: flex;
  gap: 20px;
  align-items: center;
  flex-wrap: wrap;
}

.v_bot_btns button {
  flex-direction: row-reverse;
  gap: 10px;
}

.v_btn_wh {
  background: #fff;
  border: 1px solid #5271ff;
  color: #5271ff;
}

@media (max-width: 1180px) {
  .br_n780 {
    display: none;
  }

  .container {
    max-width: 660px;
    padding-right: 0rem;
    padding-left: 0rem;
    margin: 0 auto;
  }

  .header-head {
    display: flex;
  }

  .v-items {
    display: flex;
    /* padding-top: 40px; */
    flex-direction: column-reverse;
    align-items: flex-start;
    /* padding-bottom: 40px; */
  }

  .v_content {
    padding-top: 16.8rem;
    padding-bottom: 40px;
  }

  .v_content h2 {
    font-size: 32px;
    margin-bottom: 2rem;
  }

  .v-item_video img {
    max-width: 324px;
  }

  .v-item_text h4 {
    font-size: 20px;
  }

  .v-items_bot {
    padding-top: 40px;
  }

  .v_bot_text p {
    width: 100%;
  }
}

@media (max-width: 780px) {
  .v_content {
    padding-top: 6.2rem;
  }

  .v-items {
    align-items: center;
  }

  .v_bot_btns {
    gap: 12px;
    justify-content: center;
  }

  .v_bot_btns button {
    width: 100%;
    justify-content: center;
  }

  .footer-info {
    max-width: 149px !important;
  }
}